html, body {
    margin:0;
    padding: 0;
  }
  body {
    background: #3A4042;
    color: #FFF;
    justify-content:center;
    align-items: center;
    font-size: 12px;
  }
  #card {
    *border: solid 1px tomato;
    margin-left: 10%;
    margin-right: 10%;
  }
  label {
    font-size: 1rem;
  }
  h3 {
    font-size:1rem;
  }
  #botao {
      text-align: center;
  }
  button {
    background-color: #F25A70;
    color: #000;
    padding: 8px;
    border-radius: 10%;
    border: 2px solid #000;
    
    font-weight: bold;
    *margin: 0 auto;
    text-align: center;
  }
  .button-game-index {
    background-color: #F25A70;
    color: #FFF;
    padding: 28px;
    border-radius: 10%;
    font-weight: bold;
    *margin: 0 auto;
    text-align: center;
  }
  .submit {
    background-color: #F25A70;
    color: #FFF;
    padding: 8px;
    border-radius: 10%;
    font-weight: bold;
  } 
  h1 {
    background-color: #130211;
    text-shadow: 0.1em 0.1em 0.15em #ff69b4;
    margin: 0;
    padding: 20px;
    font-family: 'Press Start 2P';
  }
  h2 {
    background-color: #130211;
    text-shadow: 0.1em 0.1em 0.15em #ff69b4;
    margin: 0;
    padding: 20px;
    font-family: 'Press Start 2P';
  }
  .efeito {
    text-shadow: 0.1em 0.1em 0.15em #ff69b4;
  }
  .aling-left {
    padding-left: 10px;
  }
  a {
    color: #FFF;
  }


  /* videos.html */
  h1 {
    font-size: 40px;
  }
  .wrapper {
    margin: auto;
    width: 80%;
  }
  nav {
    text-align: none;
    width: 100%;
  }
  .wrapper img {
    width: 40%;
  }













